<catalogue_data maxid="6">
  <item id="3" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="1"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1043;&#1052;-023-00-16"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1086;&#1088;&#1087;&#1091;&#1089; &#1089;&#1072;&#1083;&#1100;&#1085;&#1080;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="1" val="0,022"></value>
    </attribute>
  </item>
  <item id="4" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="2"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1043;&#1052;-023-00-2"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1086;&#1083;&#1100;&#1094;&#1086; &#1089;&#1072;&#1083;&#1100;&#1085;&#1080;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,006"></value>
    </attribute>
  </item>
  <item id="5" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="3"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1043;&#1052;-023-00-3"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1052;&#1072;&#1085;&#1078;&#1077;&#1090;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,005"></value>
    </attribute>
  </item>
</catalogue_data>
